
if not exists(select * from  gen_config where config='validezcotizacion')
begin 
insert into gen_config (uid,eid,id_usuario_creo,id_usuario_modifico,fechacreacion,fechamodificacion,active,config,modulo,valor,descripcion)
select uid,eid,id,id,getdate(),getdate(),1,'validezcotizacion','documentos','20','validez' from seg_usuario where id=1
end

